base_url = "https://em.0x45.cz"
title = "Emil Miler"
compile_sass = true
build_search_index = false

generate_feed = true
feed_filename = "atom.xml"
feed_limit = 10

taxonomies = [
	{name = "categories", feed = false}
]

[markdown]
highlight_code = true
highlight_theme = "kronuz"
smart_punctuation = true
external_links_target_blank = true
external_links_no_follow = true
external_links_no_referrer = true

[extra]
nav = [
	{title = "Index", path = "/"},
	{title = "About", path = "/about/"},
	{title = "Search", path = "/posts/"},
	{title = "Categories", path = "/categories/", mobile_only = true}
]
latest_posts_count = 3
repository_url = "https://git.0x45.cz/em/em.0x45.cz"
